<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous" rel="stylesheet">
    <title>Login</title>
</head>
<body class="text-center" style="background-color: #f5f5f5l; padding: 40px 40px">
<form class="form-signin" method="post" action="/perform_login" style="width: 100%; max-width: 330px; padding: 15px; margin: 0 auto;">
    <h2 class="h3 mb-3 font-wight-normal">Please sign in</h2>
    <label for="inputName" class="sr-only">Username</label>
    <input id="inputName" class="form-control" type="text" name="username" placeholder="Username" required autofocus>
    <label for="inputPassword" class="sr-only">Password</label>
    <input id="inputPassword" class="form-control" type="password" name="password" placeholder="Password" required>
    <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}">
    <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
</form>
<a href="/auth/register">Create account</a>
</body>
</html>
